<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1b7a359d3" LABEL="Older Americans act amendments of 1968: hearings before the Select Subcommittee on Education of the Committee on Education and Labor, House of Representatives, Ninetieth Congress, second session on H.R. 17867 ... July 15 and 18, 1968." OBJID="CHRG-90hhrg98638">
<metsHdr CREATEDATE="2026-08-21T11:38:26Z" LASTMODDATE="2026-08-21T11:38:26Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-98638">
<mdRef ID="id-98638" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-98638']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="application/pdf"><file ID="FID1" MIMETYPE="application/pdf" SIZE="70853654" DMDID="id-98638">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CHRG-90hhrg98638.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CHRG-90hhrg98638/pdf/CHRG-90hhrg98638.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-98638" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
</div>
</structMap>
</mets>
